MODULE QAIMPO

USE PARKIND1  ,ONLY : JPIM

IMPLICIT NONE

SAVE

!****----------------------------------------------------------------
!****  CD QAIMPO : Gestion de la visualisation des tableaux d'observa
!****  ---------   tions via le sous-programme CAVISO
!****
!****  Auteur    : Ph. Caille                  27/10/92
!****----------------------------------------------------------------
!***
!***  LAVISO : .T. visualisation des tableaux d'observations
!***  LAVOLO : .T. visualisation apres la lecture des observations
!***  LAVORO : .T. visualisation apres les residus observes
!***  LAVOCQ : .T. visualisation apres le controle de qualite
!***  LAVOAN : .T. visualisation apres les analyses Ps, T, u, v et Hu
!***
!***  NBSYVO : nombre de SYNOP a visualiser
!***  NBAIVO : nombre d'AIREP a visualiser
!***  NBSBVO : nombre de SATOB a visualiser
!***  NBDRVO : nombre de DRIBU a visualiser
!***  NBTPVO : nombre de TEMP a visualiser
!***  NBPLVO : nombre de PILOT a visualiser
!***  NBSTVO : nombre de SATEM a visualiser
!***
!***-----------------------------------------------------------------
LOGICAL :: LAVISO
LOGICAL :: LAVOLO
LOGICAL :: LAVORO
LOGICAL :: LAVOCQ
LOGICAL :: LAVOAN
INTEGER(KIND=JPIM) :: NBSYVO
INTEGER(KIND=JPIM) :: NBAIVO
INTEGER(KIND=JPIM) :: NBSBVO
INTEGER(KIND=JPIM) :: NBDRVO
INTEGER(KIND=JPIM) :: NBTPVO
INTEGER(KIND=JPIM) :: NBPLVO
INTEGER(KIND=JPIM) :: NBSTVO
END MODULE QAIMPO
